<?php
define('SCR','cate');
$wind_in = 'ct';
require_once('global.php');
if (defined('M_P')) {
	require_once M_P.'cate.php';
} else {
	InitGP(array('cateid'),'GP',2);
	empty($cateid) && Showmsg('data_error');
	ObHeader('index.php?cateid='.$cateid);
}
?>